/*
Navicat MySQL Data Transfer

Source Server         : localhost_3306
Source Server Version : 50553
Source Host           : localhost:3306
Source Database       : sdk

Target Server Type    : MYSQL
Target Server Version : 50553
File Encoding         : 65001

Date: 2019-02-25 13:21:50
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for globaluser
-- ----------------------------
DROP TABLE IF EXISTS `globaluser`;
CREATE TABLE `globaluser` (
  `userid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户唯一id，自增字段',
  `account` varchar(64) DEFAULT NULL COMMENT '用户帐户的字符串',
  `passwd` varchar(32) DEFAULT NULL COMMENT '玩家的密码',
  `identity` varchar(32) DEFAULT NULL COMMENT '玩家的身份证号码',
  `createtime` datetime DEFAULT NULL COMMENT '帐号的创建时间',
  `updatetime` datetime DEFAULT NULL COMMENT '上次登录时间',
  `updateip` bigint(20) DEFAULT NULL COMMENT '用户上次登录的ip地址，64位整形ip地址，支持ipv6',
  `ipstr` varchar(128) DEFAULT NULL COMMENT '用户上次登录的ip地址',
  `gmlevel` int(11) DEFAULT '0' COMMENT '玩家的gm等级，普通玩家是0.gm等级越高表示权限越高。1-10级gm',
  `pwtime` bigint(20) DEFAULT '0' COMMENT '密码的有效时间，使用的是unix的时间戳，这里记录的是密码创建的时间',
  `closed` int(11) DEFAULT '0' COMMENT '用户是否被关闭，0否，1被关闭',
  `openkey` varchar(64) DEFAULT NULL,
  `pfkey` varchar(64) DEFAULT NULL,
  `manyouid` varchar(64) DEFAULT NULL,
  `pf` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  UNIQUE KEY `ak_key_account` (`account`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8 COMMENT='账号表';

-- ----------------------------
-- Records of globaluser
-- ----------------------------
INSERT INTO `globaluser` VALUES ('23', 'a7220015', '8625fa33ba3c438f3d885616e2f1072b', null, null, '2019-02-25 13:18:56', '0', null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('24', 'su37nk', 'e10adc3949ba59abbe56e057f20f883e', null, null, null, null, null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('25', '357588828', '6cd6e6b72ea10dfcf47330e2b3cd489c', null, null, null, null, null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('26', '111111a', '96e79218965eb72c92a549dd5a330112', null, null, null, null, null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('27', '274885807', 'e2bbc95419be76e05900d9a120fbf254', null, null, null, null, null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('28', 'gu5566', '1d4a4658529f8d80f5dd3dd5960c053e', null, null, '2019-02-24 00:04:47', '0', null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('29', 'a722001', '8625fa33ba3c438f3d885616e2f1072b', null, null, '2019-02-24 10:57:29', '0', null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('30', '186311', '4297f44b13955235245b2497399d7a93', null, null, null, null, null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('31', 'sdsxd', '55c59043deae4e9900f8e62626ef5c76', null, null, '2019-02-24 19:24:16', '0', null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('32', '111111', '343b1c4a3ea721b2d640fc8700db0f36', null, null, null, null, null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('33', '1122333', 'd0970714757783e6cf17b26fb8e2298f', null, null, null, null, null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('34', '4916961', '3184797e0d49aecde9730d574d731535', null, null, '2019-02-24 21:00:24', '0', null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('35', '885914', 'b7f7e565883ce84e079828c5516b9699', null, null, '2019-02-25 01:41:38', '0', null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('36', 'da123', 'dc13cea84e3ac8f378dc372e5774bf28', null, null, null, null, null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('37', 'gh871212', 'cee3e207cee89c35ea1c55be2654ecc2', null, null, '2019-02-25 02:40:53', '0', null, '0', '0', '0', null, null, null, null);
INSERT INTO `globaluser` VALUES ('38', 'szq001', '3194c9c55bfb20cb62425f7f99bfc26c', null, null, null, null, null, '0', '0', '0', null, null, null, null);

-- ----------------------------
-- Table structure for server
-- ----------------------------
DROP TABLE IF EXISTS `server`;
CREATE TABLE `server` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8 DEFAULT NULL COMMENT '服务器名字',
  `ip` varchar(255) CHARACTER SET utf8 DEFAULT NULL COMMENT '服务器ip',
  `port` varchar(255) DEFAULT NULL COMMENT '服务器端口',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of server
-- ----------------------------
INSERT INTO `server` VALUES ('1', '一区 专业组装冒蓝火的加特林', '132.232.131.119', '9001');
INSERT INTO `server` VALUES ('2', '二区 专业出售安卓系统苹果手机', '132.232.131.119', '9002');
INSERT INTO `server` VALUES ('3', '三区 专业渠道水车豪车事故车', '132.232.131.119', '9003');
